
@charset "UTF-8";
/* CSS Document */
/*-------------------------------------
				TOP
---------------------------------------*/
.wrap {
  position: relative;
}
.wrap::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url("../img/top/bg.webp") ;
  background-size: cover;
  background-repeat: no-repeat;
}
.container{
	max-width: 1000px;
	margin: 0 auto;
	padding: 5rem 7rem;
	background: rgba(116,213,248,0.94);
	border-radius: 0 0 10px 10px;
  position: relative;
}
#topPage .introdaction .inner.message {
	/*text-align: center;*/
}
#topPage #mv img {
    max-width: 1000px;
    margin: 0 auto;
    padding: 2rem;
}
#topPage #mv h1{
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}
#topPage .introdaction .inner.lead {
  text-align: center;
  font-family: "Shin Maru Go Bold", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin-bottom: 0;
}
#topPage .introdaction .inner.lead h2 {
	font-size: 2.5rem;
	line-height: 1.6;
	margin-bottom: 25px;
}

#topPage .introdaction .inner.lead h2 span {
	font-size: 2rem;
}

#topPage .introdaction .inner.lead h3 {
	font-size: 2.3rem;
}
#topPage .introdaction .star{
	padding: 3rem 0;
	text-align: center;
}
@media(max-width:768px) {
  .container{
	max-width: 93%;
	padding: 3rem 1.5rem;
	border-radius: 10px;
}
	#topPage .introdaction .inner.message {
	text-align: left;
}
  #topPage .introdaction .inner.lead h2 {
      font-size: 1.6rem;
      margin-bottom: 15px;
	  letter-spacing: 0;
  }

  #topPage .introdaction .inner.lead h2 span {
      font-size: 1.6rem;
  }

  #topPage .introdaction .inner.lead h3 {
      font-size: 1.7rem;
  }
}

#topPage .topNews{
  margin: 40px 0;
	background-color: rgba(255,255,255,1);
	-webkit-border-radius: 10px ;
	border-radius: 10px ;
	padding: 2rem;
}
#topPage .topNews h2{
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}
#topPage .topNews dl{
}
#topPage .topNews dl dt{
    font-feature-settings: 'palt' 1;
    letter-spacing: 0.06em;
    float: left;
    clear: left;
}

#topPage .topNews dl dd{
	margin-bottom: 20px;
  padding-bottom: 20px;
}
#topPage .topNews dl dd a{
  color: #000;
}
#topPage .topNews dl dd.border{
    border-bottom: 3px dotted #999;
}

#topPage .topNews dl dd.border:last-child {
    border-bottom: none;
}

#topPage .topNews dl dd a:before {
/*	content: "\f0da";
    font-family: FontAwesome ,"Font Awesome 5 Free";
    margin-right: 0.5em;*/
}

#topPage .topNews dl dd a{
	text-decoration: underline;
	display: block;
    margin-left: 20%;
    padding-left: 5px;
}

@media(max-width:768px) {
  #topPage .topNews dl dt{
      float: none;
  }
  #topPage .topNews dl dd a{
      margin-left: 0;
      padding-left: 0;
  }

}

.link_viva {
  text-align: center;
}
.link_viva img {
  max-width: 200px;
}
#second .link_viva img{
  max-width: 150px;
}
#second .link_viva p{
  font-size: 80%;
}
#second .link_viva p.notice {
  color: #e50112;
}
.link_viva a{
  color: #000;
	font-size: 120%;
	line-height: 1.4;
}
@media(max-width:768px) {
  .link_viva img {
    max-width: 150px;
  }
	.link_viva a{
	font-size: 100%;
}
}
/*-- SNS --*/
.snsBtn {
  /* padding: 6rem 0 0; */
}
.snsBtn ul {
  display: table;
  width: 300px;
  margin: 0 auto;
}
.snsBtn ul li {
  display: table-cell;
  text-align: center;
}
.snsBtn ul li img {
  width: 70px;
}
@media(max-width:768px) {
  #topPage .snsBtn {
    /* padding: 3rem 0 0; */
  }
  .snsBtn ul {
    width: 65%;
    margin: 0 auto;
  }
  .snsBtn ul li {
    width: 18%;
    text-align: center;
  }
  .snsBtn ul li img {
    width: 85%;
  }
}

#second footer {
  margin-top: 5rem;
}
#second #ftArea{
  margin-top: 0;
}
#second footer section,
#second footer .inner{
  margin-bottom: 2rem;
}

#second .container h2.normal{
  text-align: center;
  font-weight: bold;
  font-size:36px;
}

 .container h2.green {
  text-align: center;
  font-weight: bold;
 }
 .container h2.green span{
	display: inline-block;
	padding: 0.5% 5rem;
	text-decoration: none;
	background: #AFFF64;
	font-size: 30px;
	border-radius: 8px;
	text-align: center;
	color: #000;
  margin-bottom: 20px;
}
 .container h2.green.wide span{
   width: 100%;
   font-size: 26px;
}
@media(max-width:768px){
  #second .container h2.normal{
    font-size:30px;
  }
  .container h2.green.wide span{
  font-size: 22px;
}
}
/*-------------------------------------
				NEWS
---------------------------------------*/
#second.news{
}

#second.news article{
  margin: 40px 0;
  background-color: rgba(255,255,255,1);
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 2rem;
}
#second.news article .date{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
}
#second.news article h3{
  font-size: 20px;
	position: relative;
  padding-left: 1.4em;
	color: #24b14b;
}

#second.news article h3:before {
  font-family: "Font Awesome 5 Free";
  content: "\f06c";/*アイコンのユニコード*/
  font-weight: 900;
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #24b14b; /*アイコン色*/
  font-weight: 900;
}

#second.news article .txt{
  border-bottom: 3px dotted #999;
  padding-bottom: 35px;
  margin-bottom: 35px;
	font-size: 16px;
}

#second.news article .txt p {
	margin-top: 5px;
}

#second.news article .txt:last-of-type{
  margin-bottom: 0;
  padding-bottom:0;
  border-bottom: 0;
}

@media(max-width:768px){
#second.news article h3{
  font-size: 18px;
}
#second.news article .txt{
	font-size: 14px;
}
}

/*-------------------------------------
			SECOND-Food_fesmeshi
---------------------------------------*/

#second.food.fesmeshi .titleArea{
	display: table;
	margin-bottom: 30px;
}
#second.food.fesmeshi .opening {
	padding: 0.5em 1em;
    margin: 2em 0 3em;
    font-weight: bold;
    color: #3B7E46;
    background: #FFF;
    border: solid 3px #3B7E46;
    border-radius: 10px;
	text-align: center;
}
#second.food.fesmeshi h2.normal img{
  max-height: 80px;
  width: auto;
  display: inline-block;
  margin-bottom: 30px;
}
#second.food.fesmeshi .titleArea h2{
	display: table-cell;
	padding: 0 5% 0 2%;
	vertical-align: middle;
  max-width: 220px;
}
#second.food.fesmeshi .container.beer .titleArea h2 > img{
  max-width: 200px;
  height: auto;
}
#second.food.fesmeshi .titleArea h2 > img{
  max-width: 120px;
  height: auto;
}
#second.food.fesmeshi .titleArea .lead{
	display: table-cell;
	vertical-align: middle;
	font-size:20px;
  line-height: 1.6;
}
#second.food.fesmeshi .titleArea .lead span{
  /*  font-size: 16px;*/
}

#second.food.fesmeshi .saitamanFood{
  text-align: center;
}

#second.food.fesmeshi .foodbox{
	width: 100%;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	padding:0;
}

#second.food.fesmeshi .kitchen .foodbox{
	margin:0 0 30px;
}

#second.food.fesmeshi .foodbox dl.foodList{
    width: calc(96% / 2);
    float: left;
    background: #fff;
    padding:20px;
    box-sizing: border-box;
    margin: 0 1% 20px;
    text-align: center;
	border-radius: 10px;
}
#second.food.fesmeshi .foodbox .saitamanBox{
    width: calc(96% / 2);
    float: left;
    padding:20px;
    box-sizing: border-box;
    margin: 0 1% 20px;
    border-radius: 10px;
    text-align: center;
}
#second.food.fesmeshi .foodbox .saitamanBox img{
  width: 60%;
  max-width: 260px;
}

#second.food.fesmeshi .foodbox dl.foodList dt{
	font-size:20px;
  text-align: center;
  border-radius: 20px;
	margin-bottom: 10px;
	background: #f29300;
	color:#fff;
	padding: 2px 0;
}
#second.food.fesmeshi .foodbox dl.foodList dt.sw{
  background:#f593a4;
}


#second.food.fesmeshi .foodbox dl.foodList dt .numberG{
	background-color: #27b93f;
  color: #fff;
  border-radius: 10px;
  padding: 5px 10px;
  font-weight: bold;
  margin-right: 3px;
  font-size: 90%;
}

#second.food.fesmeshi .kitchen .foodbox dl.foodList dt{
	font-size:18px;
  line-height: 1.3;
  text-align: center;
  padding: 8px 0;
}

#second.food.fesmeshi .foodbox dl.foodList dt .numberO {
	background-color: #fff;
  color: #f29300;
  border-radius: 10px;
  padding: 4px 10px;
  line-height: 1;
  font-weight: bold;
  margin-right: 5px;
  font-size: 90%;
  display: inline-block;
}
#second.food.fesmeshi .foodbox dl.foodList dt.sw .numberO {
  color: #f593a4;
}

#second.food.fesmeshi .foodbox dl.foodList dd.genre{
    font-size: 16px;
    background: #efefef;
    margin-bottom: 2%;
    display: none;
}

#second.food.fesmeshi .foodbox dl.foodList dd.menu{
    font-size: 16px;
}

#second.food.fesmeshi .foodbox dl.foodList dd{
	text-align: center;
	margin-bottom: 0px;
}

#second.food.fesmeshi .foodbox dl.foodList dd.pr{
	text-align: left;
	font-size: 15px;
}

#second.food.fesmeshi .foodbox dl.foodList dd.btn {
	margin-top: 10px;
}
#second.food.fesmeshi .foodbox dl.foodList dd.btn a {
	color: #fff;
	padding: 6px 10px;
	border-radius: 10px;
	text-decoration: none;
	font-size: 14px;
	background: #6fb536 !important;
}

#second.food.fesmeshi .foodbox dl.foodList dd.img {
	margin:10px 0;
}

#second.food.fesmeshi .foodbox dl.foodList dd.img img{
	width:50%;
}

#second.food.fesmeshi .kitchen .foodbox dl.foodList dd.img img{
	width:85%;
}

#second.food.fesmeshi .foodbox dl.foodList dd.price{
  padding-top: 10px;
  margin-top: 30px;
  border-top: 2px solid #eee;
  font-size: 20px;
}
#second.food.fesmeshi .foodbox dl.foodList dd.price .fs_s{
  font-size: 14px;
  display: block;
  line-height: 1.2;
}

#second.food.fesmeshi .foodbox dl.foodList dd.link{
	text-align: center;
	padding: 10px 0 5px;
}

#second.food.fesmeshi .foodbox dl.foodList dd.link a{
	display: inline-block;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #AFFF64;
    color: #000;
    padding: 2px 20px;
    font-weight: bold;
    text-decoration: none;
    border: 4px solid #AFFF64;
    box-sizing: border-box;
}

#second.food.fesmeshi .foodbox dl.foodList dd.date{
  display: none;
	border-radius: 20px;
	font-size: 12px;
	margin-bottom: 10px;
	background: #f29300;
	color:#fff;
	padding: 2px 0;
}

#second.food.fesmeshi .saitama .foodbox dl.foodList dd.date{
	background: #27b93f;
}

#second.food.fesmeshi.kitchenVivala .foodbox dl.foodList dd.date{
	background: #3EA537;
	border: 2px solid #1A2653;
}

#second.food.fesmeshi.inspire .foodbox dl.foodList{
  padding: 15px 20px 20px;
}
#second.food.fesmeshi.inspire .foodbox dl.foodList dd.date{
	background: #FFFABE;
	border: 2px solid #231815;
  color: #231815;
	font-size: 16px;
}
#second.food.fesmeshi.inspire .foodbox dl.foodList dd.img img{
	width:auto;
  height: 220px;
}
#second.food.fesmeshi .foodbox dl.foodList dd.link a:hover{
    background: #fff !important;
    color: #000 !important;
}
#second.food.fesmeshi.inspire .foodbox dl.foodList dt{
  font-size: 16px;
line-height: 1.5;
margin-bottom: 10px;
}
#second.food.fesmeshi.inspire .foodbox dl.foodList dd.title{
  font-size: 24px;
}

#second.food.fesmeshi.inspire .foodbox dl.foodList dd.area{
	display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px;
}
#second.food.fesmeshi.inspire .foodbox dl.foodList dd.area span{
    font-size: 12px;
    display: inline-block;
    background: #3B7E46;
    color: #fff;
    border-radius: 100px;
    padding: 2px 10px;
    margin-right: 5px;
}
#second.food.fesmeshi.inspire .foodbox dl.foodList dd.area span.lv400{
    background: #fff;
    color: #3B7E46;
    border: 2px solid #3B7E46;
    padding: 0 8px;
}
#second.food.fesmeshi .fruitbeer {
	background-color: #fff;
	border-radius: 10px;
	padding: 30px 20px;
	margin-bottom: 60px;
}
#second.food.fesmeshi .fruitbeer {
  font-size: 16px;
}
#second.food.fesmeshi .fruitbeer dt{
  font-size: 20px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 2px solid #000;
}
#second.food.fesmeshi .fruitbeer dd{
  margin-top: 10px;
}

#second.food.fesmeshi .dedication {
    display: flex;
	justify-content:center;
	flex-wrap:wrap;
	background-color: #fff;
	border-radius: 10px;
	padding: 30px 20px;
	margin-bottom: 60px;
}

#second.food.fesmeshi .dedication p {
	text-align: center;
	font-size: 15px;
}

#second.food.fesmeshi .dedication div {
	width: 48%;
	margin: 0 1% 2%;
}

#second.food.fesmeshi .beer article {
	background-color: #fff;
	border-radius: 10px;
	padding: 30px;
	margin-bottom: 60px;
}

#second.food.fesmeshi .beer article h3 {
	text-align: center;
    font-weight: bold;
    font-size: 28px;
	line-height: 1.5;
	margin-bottom: 20px;
	text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.4);
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
}

#second.food.fesmeshi .beer article p.lead {
	font-size: 18px;
	margin-bottom: 30px;
}

#second.food.fesmeshi .beer article .logo {
	width: 350px;
	margin: 0 auto 25px;
}

#second.food.fesmeshi .beer article .photo {
	display: flex;
	margin-bottom: 40px;
}

#second.food.fesmeshi .beer article .photo img {
	width: 48%;
	margin: 0 1%;
}

#second.food.fesmeshi .beer article .movie {
	width: 560px;
  aspect-ratio: 16 / 9;
	margin: 0 auto 20px;
}
#second.food.fesmeshi .beer article .movie iframe {
	width: 100%;
  height: 100%;
}

@media(max-width:768px){
	#second.food.fesmeshi .titleArea{
		display: block;
	}

	#second.food.fesmeshi .titleArea h2{
		display: block;
    width: 40%;
    margin: 0 auto;
		padding: 2% ;
		text-align: center;
	}

	#second.food.fesmeshi .titleArea .lead{
		display: block;
		font-size:16px;
		padding: 2%;
		/*text-align: center;*/
	}
	/*#second.food.fesmeshi .titleArea .lead br{
		display: none;
	}*/

	#second.food.fesmeshi .foodbox dl.foodList,
  #second.food.fesmeshi .foodbox .saitamanBox{
	    width: 100%;
	    float: none;
	}

	#second.food.fesmeshi .foodbox dl.foodList dt{
		font-size:20px;
	}

	#second.food.fesmeshi .kitchen .foodbox dl.foodList dt{
	font-size:18px;
}
	#second.food.fesmeshi .dedication {
    display: block;
}

#second.food.fesmeshi .dedication div {
	width: 94%;
	margin: 3% auto 3%;
}
	#second.food.fesmeshi .beer article {
	background-color: #fff;
	border-radius: 10px;
	padding: 30px 15px;
	margin-bottom: 60px;
}
	#second.food.fesmeshi .beer article h3 {
    font-size: 20px;
}

#second.food.fesmeshi .beer article p.lead {
	font-size: 16px;
	margin-bottom: 30px;
}

#second.food.fesmeshi .beer article .logo {
	width: 80%;
	margin: 0 auto 25px;
}

#second.food.fesmeshi .beer article .photo {
	display: block;
	margin-bottom: 20px;
}

#second.food.fesmeshi .beer article .photo img {
	width: 100%;
	margin: 0 auto 10px;
}

#second.food.fesmeshi .beer article .movie {
	width: 100%;
	margin: 0 auto 10px;
}

}


/*-------------------------------------
			SECOND-ABOUT
---------------------------------------*/
#second.about {
  text-align: center;
}
#second.about dl.detail{
	padding:6% 0 0;
}

#second.about h3 {
    font-size: 26px;
    padding: 10px 15px;
    background: none;
    border: 2px solid #000;
    color: #000;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 15px 0;
}

#second.about dl.detail dt{
  font-size: 22px;
  font-weight: bold;
	border-bottom:1px solid #000;
	margin: 2% auto 1%;
	padding-bottom:1%;
	width: 100%;
}

#second.about dl.detail dd{
	padding-bottom: 2%;
}

#second.about dl.detail.creditLogo dd{
	height: 50px;
	margin: 5px 10px 15px;
	display: inline-block;
}

#second.about dl.detail.creditLogo dd img{
	height: 50px;
	width: auto;
}
#second.about dl.detail dd a{
  color: #000;
}

#second.about dl.detail.creditLogo dd a:hover{
	background-color: transparent !important;
}

@media(max-width:768px){
	#second.about dl.detail.creditLogo dd{
		height: 40px;
		/*margin: 0 20px;*/
		display: inline-block;
	}
	#second.about dl.detail.creditLogo dd img{
		height: 40px;
		width: auto;
	}
}

/*-------------------------------------
			SECOND-MAP
---------------------------------------*/
#second.map.access .container h2.logo{
  max-width: 240px;
  height: auto;
  margin: 30px auto 30px;
}
#second.map.access .container h3{
    font-size: 26px;
    padding: 10px 15px;
    background: none;
    border: 2px solid #000;
    color: #000;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 15px 0;
}

#second.map.access .container .mapImg {
	text-align: center;
	margin-bottom: 50px;

}

#second.map.access .container .address{
	font-size:146%;
	text-align: center;
	margin-bottom: 30px;
}

#second.map.access .container h4{
	font-size:125%;
	text-align: center;
	border:0;
	margin: 2%;
	font-weight: bold;
}
#second.map.access .container .train{
	border-top:dotted 3px #000;
	border-bottom:dotted 3px #000;
	padding:30px 0;
}
#second.map.access .container .train dl{
	text-align: center;
	float:left;
	width:50%;
}

#second.map.access .container .train dl dt{
	font-size: 120%;
	margin-bottom: 20px;
}

#second.map.access .container .train dl dd{
	margin-bottom: 50px;
}
#second.map.access .container .train .line{
	width: 43%;
	float: left;
}


#second.map.access .container .gmap{
	width: 100%;
	padding:30px 0;
}

#second.map.access .container p a.btn{
		display: inline-block;
padding: 20px 30px;
  background: #3B7E46;
	border: 2px solid #fff;
	text-align: center;
box-sizing: border-box;
transition: 0.4s;
border-radius: 60px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  width: 45%;
  line-height: 1.4;
  border-width: 2px;
  position: relative;
	margin-top: 20px;
}

#second.map.access .container p a.btn:after {
  content:"";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8.7px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  right: 14px;
  top: 50%;
  margin-top: -5px;
}


@media(max-width:768px){
	#second.map.access .container h3{
		font-size: 115%;
	}

	#second.map.access .container .address{
		font-size:115%;
		text-align: center;
		margin-bottom: 20px;
	}

	#second.map.access .container h4{
		font-size:115%;
		text-align: center;
		border:0;
		margin-bottom: 0;
	}
	#second.map.access .container .train{
		padding:20px 0;
	}
	#second.map.access .container .train dl{
		text-align: center;
		float:none;
		width:100%;
	}

	#second.map.access .container dl dt{
		font-size: 115%;
		margin-bottom: 10px;
	}
	#second.map.access .container .train dl dd{
		margin-bottom: 30px;
	}
	#second.map.access .container .train .line{
		width: 85%;
		margin: 0 auto 30px;
		float: none;
	}
	#second.map.access .container .gmap{
		width: 90%;
		height: 400px;
		margin: 0 auto;
	}

	#second.map.access .container .gmap iframe{
		width: 100% !important;
		height: 100% !important;
	}
	#second.map.access .container p a.btn
{
    font-size: 16px;
    width: 80%;
    padding: 15px 20px;
  }
}


/*-------------------------------------
			SECOND-EVENT
---------------------------------------*/

#second.event.gardenstage .lineupBox{
	width: 100%;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:0 auto;
	padding:0;
	justify-content: center;
}

#second.event.gardenstage .lineupBox h3{
	background: none;
	border: 0;
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	font-size: 30px;
  font-weight: bold;
	display: flex;
	align-items: center;
}
#second.event.gardenstage .lineupBox h3 span{
	font-size: 20px;
}

#second.event.gardenstage .lineupBox h3:before,
#second.event.gardenstage .lineupBox h3:after {
	content: "";
	flex-grow: 1;
	height: 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	display: block;
}

#second.event.gardenstage .lineupBox h3::before {
	margin-right: .4em;
}
#second.event.gardenstage .lineupBox h3::after {
	margin-left: .4em;
}

#second .btn p {
 margin: 25px 0;
text-align: center;
}

#second .btn p a.btn {
	display: inline-block;
padding: 20px 30px;
  background: #3B7E46;
	border: 2px solid #fff;
	text-align: center;
box-sizing: border-box;
transition: 0.4s;
border-radius: 60px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  width: 45%;
  line-height: 1.4;
  border-width: 2px;
  position: relative;
}
#second .btn p a.btn:after {
  content:"";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8.7px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  right: 14px;
  top: 50%;
  margin-top: -5px;
}
#second .btn p a.btn.nolink {
  display: none;
}

#second.event.gardenstage .lineupBox .detail{
    width: calc(85% / 2);
  float: left;
  box-sizing: border-box;
  text-align: center;
  margin: 0 3% 30px;
  font-size: 17px;
}
#second.event.gardenstage .lineupBox.colm1 .detail{
  width: 100%;
}
#second.event.gardenstage .lineupBox.colm1 .detail .img{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#second.event.gardenstage .lineupBox.colm1 .detail .img img{
  width: calc(94% / 3);
  height: auto;
}
#second.event.gardenstage .lineupBox .detail.new{
  position: relative;
}
#second.event.gardenstage .lineupBox .detail.new:before{
  content:"NEW";
  color: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: -8px;
  background: #ff0000;
  padding: 2px 8px;
  line-height: 1.2;
  font-size: 14px;
  font-weight: bold;
  z-index: 1000;
	transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
}
#second.event.gardenstage .newicon{
  color: #fff;
  display: block;
  background: #ff0000;
  padding: 2px 8px;
  line-height: 1.2;
  font-size: 14px !important;
font-weight: bold;
border-radius: 5px;
	margin-left: 5px;
}
#second.event.gardenstage .lineupBox .detail dt{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#second.event.gardenstage .lineupBox .detail .job {
	background: #3B7E46;
    color: #fff;
    font-size: 13px;
    border-radius: 5px;
    line-height: 1.2;
    padding: 5px 7px;
    margin-right: 6px;
    display: inline-block;
    min-width: 70px;
    text-align: center;
}
#second.event.gardenstage .lineupBox .detail .job.-blue {
	background: #0800CB;
}
#second.event.gardenstage .lineupBox .detail .job.-red {
	background: #E41B5E;
}
#second.event.gardenstage .lineupBox .detail .job.-yellow {
	background: #E48310;
}
#second.event.gardenstage .lineupBox .detail .job.-purple {
	background: #7F10E4;
}
#second.event.gardenstage .lineupBox .detail .name{
  display: inline-block;
  line-height: 1.3;
}
#second.event.gardenstage .lineupBox .detail .line .job{
  order: 1;
}
#second.event.gardenstage .lineupBox .detail .line .name{
  display: block;
  line-height: 1.3;
  margin-bottom: 5px;
  width: 100%;
}
@media(max-width:768px){
  #second.event .lineupBox .detail dt{
    font-size: 14px;
    line-height: 1.2;
    font-feature-settings: "palt";
  }
  #second.event.gardenstage .lineupBox .detail .job {
      font-size: 10px;
      padding: 3px 4px;
      white-space: nowrap;
  }
#second .btn p a.btn {
  font-size: 16px;
  width: 80%;
	padding: 15px 20px;
}
}
#second.event.gardenstage .lineupBox .detail a {
	text-decoration: none;
}

#second.event.gardenstage .lineupBox .detail .time{
	font-weight: bold;
	margin: 0.4rem 0;
}

#second.event.gardenstage .lineupBox .detail dt a{
    text-decoration: none;
}

@media(max-width:768px){
#second.event.gardenstage .lineupBox .detail{
    width: calc(96% / 2);
	margin: 0 1% 30px;
	font-size: 15px;
}
#second.event.gardenstage .lineupBox h3{
	font-size: 24px;
}
#second.event.gardenstage .lineupBox .detail a .noimg{
  display: none;
}
}

/*-------------------------------------
			SECOND-attraction
---------------------------------------*/
#second.attraction .titleArea {
    display: table;
    margin-bottom: 30px;
    width: 100%;
}
#second.attraction .titleArea .lead{
	font-size:20px;
  line-height: 1.6;
	margin-bottom: 30px;
  display: table-cell;
  vertical-align: middle;
  max-width: 700px;
}
#second.attraction .titleArea h2 {
    display: table-cell;
    vertical-align: middle;
    max-width: 180px;
}
#second.attraction .titleArea h2.ws {
    display: table-cell;
    vertical-align: middle;
    max-width: 220px;
}
#second.attraction .container article .snap {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
	flex-wrap: wrap;
}

#second.attraction .container article .snap img.chara,
#second.attraction .container article .snap img.tyrano {
	width: 48%;
	margin: 0 1% 2%;
}

#second.attraction .container article .snap img {
	width: 80%;
	margin: 0 1%;
}


#second.attraction .container article.charaList{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 40px 0;
}

#second.attraction .container article.charaList .charaDetail{
    /*width: calc(100% / 4 - 10px);*/
    text-align: center;
    margin-bottom: 40px;
	margin: 0 1% 40px;
width: 23%;
}
#second.attraction .container article.charaList .charaDetail .img{
  margin-bottom: 10px;
}
#second.attraction .container article.charaList .charaDetail .city{
  font-size: 12px;
}
@media(max-width:768px){
#second.attraction .container article.charaList .charaDetail{
      width: calc(100% / 2 - 10px);
      text-align: center;
  }
  #second.attraction .titleArea h2.ws,
  #second.attraction .titleArea h2{
  		display: block;
      width: 48%;
      margin: 0 auto;
  		padding: 0% ;
  		text-align: center;
  	}

  	#second.attraction .titleArea .lead{
  		display: block;
  		font-size:18px;
  		padding: 2%;
  		text-align: center;
  	}
}


#second.attraction .container article p {
	text-align: center;
font-size: 18px;
background-color: #fff;
border: #3B7E46 4px solid;
border-radius: 10px;
padding: 10px;
}

#second.attraction .container article p span {
	font-size: 15px;
}

#second.attraction .tyrano h2.normal {
  margin-bottom: 20px;
}

#second.attraction .tyrano article p {
border: #0800CB 4px solid;
}

#second .container.asoviva .pageNavi{
  display: block !important;
  text-align: center;
  padding: 40px 0 0;
  font-size: 18px;
  border-top: 2px dashed rgb(0, 0, 0);
  margin-bottom: 0;
  margin-top: 20px;
}
#second .container.asoviva .pageNavi a{
  color: #000;
  text-decoration: underline;
}

#second.attraction .workshop .shopbox{
	width: 100%;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:0 0 50px;
	padding:0;
}

#second.attraction .workshop .shopbox dl.shopList{
    width: calc(96% / 2);
    float: left;
    background: #fff;
    padding:20px;
    box-sizing: border-box;
    margin: 0 1% 20px;
    text-align: center;
	border-radius: 10px;
}

#second.attraction .workshop .shopbox dl.shopList dt{
	font-size:22px;
    text-align: center;
}

#second.attraction .workshop .shopbox dl.shopList dd.genre{
    font-size: 16px;
    background: #efefef;
    margin-bottom: 2%;
}

#second.attraction .workshop .shopbox dl.shopList dd.menu{
    font-size: 16px;
}
#second.attraction .workshop .shopbox dl.shopList dd a {
	color: #fff;
	padding: 6px 10px;
	border-radius: 10px;
	text-decoration: none;
	font-size: 14px;
}
#second.attraction .workshop .shopbox dl.shopList dd .ig {
	background: #262626 !important;
}
#second.attraction .workshop .shopbox dl.shopList dd .web {
	background: #6fb536 !important;
}
#second.attraction .workshop .shopbox dl.shopList dd .youtube {
	background: #c4302b !important;
}

#second.attraction .workshop .shopbox dl.shopList dd{
	text-align: center;
	margin-bottom: 0px;
}

#second.attraction .workshop .shopbox dl.shopList dd.pr{
	text-align: left;
	font-size: 15px;
	margin-bottom: 20px;
}

#second.attraction .workshop .shopbox dl.shopList dd.img {
	margin:10px 0;
}

#second.attraction .workshop .shopbox dl.shopList dd.img img{
	width:50%;
}

#second.attraction .workshop .shopbox dl.shopList dd.link{
	text-align: center;
	padding: 10px 0 5px;
}

#second.attraction .workshop .shopbox dl.shopList dd.link a{
	display: inline-block;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #AFFF64;
    color: #000;
    padding: 2px 20px;
    font-weight: bold;
    text-decoration: none;
    border: 4px solid #AFFF64;
    box-sizing: border-box;
}

#second.attraction .workshop .shopbox dl.shopList dd.date{
	border-radius: 20px;
	font-size: 12px;
	margin-bottom: 10px;
	background: #3B7E46;
	color:#fff;
	padding: 2px 0;
}

#second.attraction .workshop .shopbox dl.shopList dd.date{
	background: #DD6A6E;
}

#second.attraction .asoviva.workshop .shopbox dl.shopList dd.date{
	background: #0038C3;
}

#second.attraction .workshop .shopbox dl.shopList dd.link a:hover{
    background: #fff !important;
    color: #000 !important;
}

#second.attraction .workshop .shopbox dl.shopList dd span.item{
  display: inline-block;
  background: #ddd;
  padding: 0 8px;
  border-radius: 8px;
  margin-right: 8px;
  margin-bottom: 4px;
}

@media(max-width:768px){
#second.attraction .titleArea .lead{
	font-size:18px;
	text-align: left;
	margin-bottom: 30px;
}

#second.attraction .container article .snap {
	display: block;
	margin-bottom: 20px;
}

#second.attraction .container article .snap img {
	width: 98%;
	margin: 0 auto 2%;
}

#second.attraction .container article .snap img.chara {
	width: 98%;
	margin: 0 auto 2%;
}

#second.attraction .container article p {
	text-align: left;
	font-size: 16px;
padding: 12px;
}

#second.attraction .container article p span {
	font-size: 14px;
}

#second.attraction .workshop .shopbox dl.shopList{
	    width: 100%;
	    float: none;
	}

	#second.attraction .workshop .shopbox dl.shopList dt{
		font-size:22px;
	}

	#second.attraction .workshop .shopbox dl.shopList dt{
	font-size:19px;
}
}
/*asoviva*/
#second .container.asoviva h3{
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
	margin-top: 50px;
  border-top: 2px dashed #000;
  padding-top: 40px;
}
#second.attraction .asoviva article p {
border: #f3e727 4px solid;
	margin-bottom: 60px;
}
#second.attraction .asoviva article p span{
display: block;
}
#second.attraction .asoviva article p.lead {
    border: none;
    margin-bottom: 30px;
    padding: 0;
    background: none;
}


/*-------------------------------------
			SECOND-TIMETABLE
---------------------------------------*/

#second.timetable .container article.tt{
	width:100%;
  margin-top: 40px;
}

#second.timetable .container article #dateTab {
	text-align: center;
	font-family: "Shin Maru Go Bold", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

#second.timetable .container article #dateTab li{
	display: inline-block;
	font-feature-settings:'palt' 1;
	padding: 1% 3%;
	background: #3B7E46;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px;
	font-size: 2em;
	cursor: pointer;
	width:35%;
	margin-right: 1%;
}
#second.timetable .container article #dateTab li.current{
	background: #AFFF64;
	border-radius: 8px;
}

#second.timetable .container article #dateTab li img{
	height: 50px;
}

#second.timetable .container article .timeTableBox .dateBox{
	text-align: center;
}
#second.timetable .container article .timeTableBox .dateBox.hide{
	display: none;
}


@media(max-width:768px){


	#second.timetable .container article #dateTab li{
		font-size: 1em;
		padding: 2% 4%;
		width:49%;
	}

	#second.timetable .container article #dateTab li img{
		height: 23px;
	}
}

/*-------------------------------------
				整理券
---------------------------------------*/
.gardenstage .lead {
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 30px;
  text-align: center;
}
.gardenstage .saitamanDj{
  max-width: 135px;
  width: 25%;
      height: auto;
      position: absolute;
      right: 5%;
      top: 1%;
}
.gardenstage .saitamanDj img{
    width: 100%;
    height: auto;
}
.gardenstage .ticketEntry_qa h2 {
  text-align: center;
  font-size: 26px;
  margin-bottom: 30px;
}
.gardenstage h3 {
  border-radius: 0;
  background: none;
  color: #000;
  font-size: 22px;
  border-bottom: 1px solid #000;
  padding: 1%;
}
.gardenstage p {
	font-size: 16px;
}
.gardenstage .ticketEntry_ver {
  border: 6px solid #e50014;
  padding: 20px;
  margin-bottom: 40px;
}
.gardenstage .ticketEntry_qa {
  border: 4px solid #3B7E46;
  background: #fff;
  padding: 20px;
  margin: 30px 0 0;
	border-radius: 8px;
}
.gardenstage .ticketEntry_qa h4.qaTitle {
  width: 100%;
  font-weight: bold;
  text-align: left;
  margin: 10px 0;
  padding: 10px 40px 10px 10px;
  font-size: 16px;
  background: #fff;
  border: 2px solid #3B7E46;
  border-radius: 8px;
  position: relative;
  cursor: pointer;
}
.gardenstage .ticketEntry_qa h4:after {
  content: "\f107";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  right: 10px;
  font-size: 30px;
  top: 50%;
  margin-top: -25px;
}
.gardenstage .ticketEntry_qa h4.active:after {
  content: "\f106";
}
.gardenstage .ticketEntry_qa .toggle {
  display: none;
  margin-bottom: 20px;
}

@media(max-width:768px){
.gardenstage .lead {
    font-size: 16px;
    text-align: left;
  }
#second.ticket h3, #second.ticket h3.guide_tit {
    font-size: 18px;
  }
.gardenstage .ticketEntry_qa h2 {
    text-align: center;
    margin: 10px auto 20px;
    font-size: 22px;
  }
  .gardenstage .saitamanDj{
        top: 0%;
  }
}


/*   KOKOGACHIGAU    */
#second.event.youllnever .container .contentWrap {
  padding: 3%;
  background: #fff;
}
#second.event.youllnever .container dl#youll {
  text-align: center;
  width: 95%;
  margin: 0 auto 10%;
  padding-top: 10px;
}
#second.event.youllnever .container dl#youll dt {
  margin-bottom: 20px;
}
#second.event.youllnever .container dl#youll dt img {
  width: 230px;
}
#second.event.youllnever .container dl#youll dd.catch {
  width: 100%;
  font-family: "Gothic MB101 Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 26px;
  font-weight: bold;
  margin: 0 auto 30px;
  text-align: left;
  padding: 0.25em;
  border-bottom: solid 4px #000;
  text-align: center;
}
#second.event.youllnever .container dl#youll dd.txt {
  margin: 20px auto 0;
  text-align: left;
  width: 90%;
  max-width: 800px;
}
#second.event.youllnever .container dl#youll dd.btn {
  width: 50%;
  margin: 0 auto 20px;
}
#second.event.youllnever .container dl#youll dd iframe {
  width: 100% !important;
  height: 440px;
}
@media(max-width:768px) {

  #second.event.youllnever .container dl#youll {
    text-align: left;
  }
  #second.event.youllnever .container dl#youll dd.catch {
    text-align: left;
    font-size: 20px;
  }
  /*#second.event.youllnever .container{
		background: url(../img/koko/cont_bg.png) no-repeat top center #fff;
		background-size: contain;
		padding: 100px 0 40px;
	}*/
  #second.event.youllnever .container dl#youll {
    width: 100%;
  }
  #second.event.youllnever .container dl#youll dt img {
    width: 100px;
  }
  #second.event.youllnever .container dl#youll dd {
    padding: 0 5%;
  }
  #second.event.youllnever .container dl#youll dd iframe {
    height: 200px;
  }
  #second.event.youllnever .container dl#youll dd.catch {
    width: 94%;
    font-size: 20px;
    padding: 0;
    margin: 0 auto 20px;
  }
  #second.event.youllnever .container dl#youll dd.btn {
    width: 80%;
    margin: 0 auto 20px;
  }
  #second.event.youllnever .container dl#youll dd.catch {
    font-size: 18px;
    padding: 7px 0;
  }
}
#second.event.youllnever .container dl#youll dd.movh {
  padding: 3% 0%;
  margin: 5% 5% 3%;
}
#second.event.youllnever .container dl#youll dd.movh img {
  max-width: 100%;
}
#second.event.youllnever .container dl#youll dd.movh h1 {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.8em;
}
#second.event.youllnever .container dl#youll dd.movh p {
  font-size: 18px;
  margin-bottom: 30px;
  line-height: 1.8em;
}
#second.event.youllnever .container dl#youll dd.movh dl {
  margin-bottom: 20px;
  font-size: 18px;
}
#second.event.youllnever .container dl#youll dd.movh dl dt {
  font-weight: bold;
  font-size: 18px;
}


/*BOUND*/
.bound {
  animation: bound 3s infinite;
}
@keyframes bound {
  0% { transform:translateY(0) }
  5% { transform:translateY(0) }
  10% { transform:translateY(0) }
  20% { transform:translateY(-25px) }
  25% { transform:translateY(0) }
  30% { transform:translateY(-15px) }
  50% { transform:translateY(0) }
  100% { transform:translateY(0) }
}

#goToTop {
  animation: floating-x 7.2s ease-in-out infinite alternate-reverse;
	z-index: 9999;
}

#goToTop a:hover {
	opacity: 1;
}
.goSaitaman {
  animation: floating-y 1.8s ease-in-out infinite alternate-reverse;
}
@keyframes floating-x {
  0% {
    transform: translateX(-5%);
  }
  100% {
    transform: translateX(5%);
  }
}
@keyframes floating-y {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
/*==================================================
ふわっ
===================================*/

/* その場で */
.fadeIn{
animation-name:fadeInAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* 上から */
.fadeUpTrigger{
    opacity: 0;
}

.fadeDown{
animation-name:fadeDownAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
}

@keyframes fadeDownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
